 html/cgi-bin/pppsetup.cgi | 6 +++---
 langs/de/cgi-bin/de.pl    | 3 +++
 langs/en/cgi-bin/en.pl    | 3 +++
 langs/es/cgi-bin/es.pl    | 3 +++
 langs/fr/cgi-bin/fr.pl    | 3 +++
 langs/it/cgi-bin/it.pl    | 3 +++
 langs/nl/cgi-bin/nl.pl    | 3 +++
 langs/pl/cgi-bin/pl.pl    | 3 +++
 langs/ru/cgi-bin/ru.pl    | 3 +++
 langs/tr/cgi-bin/tr.pl    | 3 +++
 10 files changed, 30 insertions(+), 3 deletions(-)

diff --git a/html/cgi-bin/pppsetup.cgi b/html/cgi-bin/pppsetup.cgi
index 33f521e..59677a4 100644
--- a/html/cgi-bin/pppsetup.cgi
+++ b/html/cgi-bin/pppsetup.cgi
@@ -793,15 +793,15 @@ print <<END
         <td colspan='4' width='100%' bgcolor='$color{'color20'}'><b>$Lang::tr{'pptp settings'}</b></td>
 </tr>
 <tr>
-        <td width='25%'>Peer</td>
+        <td width='25%'>$Lang::tr{'pptp peer'}:</td>
         <td colspan='3'><input size=50 type='text' name='PPTP_PEER' value='$pppsettings{'PPTP_PEER'}' /></td>
 </tr>
 <tr>
-        <td width='25%'>My Netconfig</td>
+        <td width='25%'>$Lang::tr{'pptp netconfig'}:</td>
         <td colspan='3'><input size=50 type='text' name='PPTP_NICCFG' value='$pppsettings{'PPTP_NICCFG'}' /></td>
 </tr>
 <tr>
-        <td width='25%'>PPTP Route&nbsp;<img src='/blob.gif' alt='*' /></td>
+        <td width='25%'>$Lang::tr{'pptp route'}:&nbsp;<img src='/blob.gif' alt='*' /></td>
         <td colspan='3'><input size=50 type='text' name='PPTP_ROUTE' value='$pppsettings{'PPTP_ROUTE'}' /></td>
 </tr>
 
diff --git a/langs/de/cgi-bin/de.pl b/langs/de/cgi-bin/de.pl
index 8adefdf..65277a9 100644
--- a/langs/de/cgi-bin/de.pl
+++ b/langs/de/cgi-bin/de.pl
@@ -1822,6 +1822,9 @@
 'ppp setup' => 'PPP-Einstellungen',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Zusätzliche PPPoE-Einstellungen:',
+'pptp netconfig' => 'Eigene Netzkonfiguration',
+'pptp peer' => 'Gegenstelle',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Zusätzliche PPTP-Einstellungen:',
 'pre-shared key is too short' => 'Pre-shared Schlüsel ist zu kurz',
 'prefered master' => 'Prefered Master',
diff --git a/langs/en/cgi-bin/en.pl b/langs/en/cgi-bin/en.pl
index 43601c8..3e60b00 100644
--- a/langs/en/cgi-bin/en.pl
+++ b/langs/en/cgi-bin/en.pl
@@ -1852,6 +1852,9 @@
 'ppp setup' => 'PPP setup',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Additional PPPoE settings:',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Additional PPTP settings:',
 'pre-shared key is too short' => 'Pre-shared key is too short.',
 'prefered master' => 'Prefered Master',
diff --git a/langs/es/cgi-bin/es.pl b/langs/es/cgi-bin/es.pl
index 90f4237..4591ed6 100644
--- a/langs/es/cgi-bin/es.pl
+++ b/langs/es/cgi-bin/es.pl
@@ -1417,6 +1417,9 @@
 'ppp setup' => 'Configuración PPP',
 'pppoe' => 'PPPoe',
 'pppoe settings' => 'Configuraciones PPPoE adicionales',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Configuracion PPTP adicionales',
 'pre-shared key is too short' => 'La clave pre-compartida es demasiado corta.',
 'prefered master' => 'Master preferido',
diff --git a/langs/fr/cgi-bin/fr.pl b/langs/fr/cgi-bin/fr.pl
index 40053a0..ca5dd7c 100644
--- a/langs/fr/cgi-bin/fr.pl
+++ b/langs/fr/cgi-bin/fr.pl
@@ -1423,6 +1423,9 @@
 'ppp setup' => 'Installation PPP',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Paramètres supplémentaires PPPoE :',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Paramètres supplémentaires PPTP :',
 'pre-shared key is too short' => 'La clef partagée préliminaire est trop courte.',
 'prefered master' => 'Maître préféré',
diff --git a/langs/it/cgi-bin/it.pl b/langs/it/cgi-bin/it.pl
index 4fde313..d2dce71 100644
--- a/langs/it/cgi-bin/it.pl
+++ b/langs/it/cgi-bin/it.pl
@@ -1808,6 +1808,9 @@
 'ppp setup' => 'PPP setup',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Additional PPPoE settings:',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Additional PPTP settings:',
 'pre-shared key is too short' => 'Pre-shared key is too short.',
 'prefered master' => 'Prefered Master',
diff --git a/langs/nl/cgi-bin/nl.pl b/langs/nl/cgi-bin/nl.pl
index 7468eb9..459684d 100644
--- a/langs/nl/cgi-bin/nl.pl
+++ b/langs/nl/cgi-bin/nl.pl
@@ -1760,6 +1760,9 @@
 'ppp setup' => 'PPP setup',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Extra PPPoE instellingen:',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Extra PPTP instellingen:',
 'pre-shared key is too short' => 'Pre-shared sleutel is te kort.',
 'prefered master' => 'Voorkeur master',
diff --git a/langs/pl/cgi-bin/pl.pl b/langs/pl/cgi-bin/pl.pl
index 02fb531..d35ce34 100644
--- a/langs/pl/cgi-bin/pl.pl
+++ b/langs/pl/cgi-bin/pl.pl
@@ -1429,6 +1429,9 @@
 'ppp setup' => 'Konfiguracja PPP',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Dodatkowe ustawienia PPPoE:',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Dodatkowe ustawienia PPTP:',
 'pre-shared key is too short' => 'Klucz współdzielony jest za krótki.',
 'prefered master' => 'Preferowany Master',
diff --git a/langs/ru/cgi-bin/ru.pl b/langs/ru/cgi-bin/ru.pl
index a2a3693..d4686ea 100644
--- a/langs/ru/cgi-bin/ru.pl
+++ b/langs/ru/cgi-bin/ru.pl
@@ -1424,6 +1424,9 @@
 'ppp setup' => 'Настройки PPP',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Дополнительные настройки PPPoE:',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Дополнительные настройки PPTP:',
 'pre-shared key is too short' => 'Pre-shared key is too short.',
 'prefered master' => 'Prefered Master',
diff --git a/langs/tr/cgi-bin/tr.pl b/langs/tr/cgi-bin/tr.pl
index 89f753e..69218ec 100644
--- a/langs/tr/cgi-bin/tr.pl
+++ b/langs/tr/cgi-bin/tr.pl
@@ -1829,6 +1829,9 @@
 'ppp setup' => 'PPP kurulumu',
 'pppoe' => 'PPPoE',
 'pppoe settings' => 'Ek PPPoE ayarları:',
+'pptp netconfig' => 'My Netconfig',
+'pptp peer' => 'Peer',
+'pptp route' => 'PPTP Route',
 'pptp settings' => 'Ek PPTP ayarları:',
 'pre-shared key is too short' => 'Ön paylaşımlı anahtar çok kısa.',
 'prefered master' => 'Tercih edilen yönetici',
